#!env/bin/python
import socket

s = socket.socket()

ip = input("Please enter the IP: ")
port = str(input("Please enter the port: "))

s.settimeout(5)
s.connect((ip, int(port)))

print(s.recv(1024).decode('utf-8'))

s.close()

